var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/()/regions/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b1105812._.js")
R.c("server/chunks/ssr/node_modules_next_dist_56e32c9c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_214a66fc._.js")
R.c("server/chunks/ssr/src_app_not-found_tsx_0f6131ce._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/_c88b8137._.js")
R.c("server/chunks/ssr/node_modules_a6aeed29._.js")
R.c("server/chunks/ssr/[root-of-the-server]__cb0f9697._.js")
R.c("server/chunks/ssr/src_23be61cc._.js")
R.c("server/chunks/ssr/src_app_[locale]_()_regions_loading_tsx_c69541d2._.js")
R.c("server/chunks/ssr/[root-of-the-server]__3e20f8f9._.js")
R.c("server/chunks/ssr/_a2ed5568._.js")
R.c("server/chunks/ssr/_63aaec8b._.js")
R.c("server/chunks/ssr/node_modules_react-icons_io_index_mjs_1f2d3704._.js")
R.c("server/chunks/ssr/src_e8f44f38._.js")
R.c("server/chunks/ssr/_c5712b5a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d396bed4._.js")
R.m(11392)
R.m(94556)
module.exports=R.m(94556).exports
